Subject: Fw: FTP
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 30 Sep 2009 13:58:18 -0400

Joey,
Can you send the FTP info to Josh so he can get that forwarded?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Bridges, Josh 
To: Mike 
Sent: Wednesday, September 30, 2009 11:07 AM
Subject: FTP

Mike, 

I just looked through all my e-mails. I have a few e-mails from Joey describing some data changes that need to be made but I don't see anything with logins. Could you have him resend to me. 

 

Thanks,

Josh Bridges 

Director of Operations

RDI Marketing Services, Inc

513-338-1172 Direct

513-623-8656 Mobile